"IDS_LANGUAGE=JPN"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater プラグイン バージョン 7.0"
"IDS_MENU_ABOUT=Updater(&U)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=版権(&L)"
"IDS_ABOUT_CREDITS=制作者(&C)"
"IDS_ABOUT_CREDIT_STUFF=Windows 版 :\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh 版 :\tDanny Siu, Dave Hackel\nQuality Assurance :\tAnjali Rudrakshi\nManagement :\t\tPhil Ydens\nMarketing :\t\tSteve Snell\nInspiration :\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Updater の使い方(&U)"
"IDS_ALL_FILES=すべてのファイル"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Updater プラグインは Adobe Acrobat Reader および Adobe Acrobat 製品で利用できるアップデートの一覧を管理します。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=読み込みに必要なプラグイン : EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=アップデートの有無をチェックしています..."
"msJSChkForUpdtCancel=キャンセル"
"armPrefsPanelName=アップデーター"
"armOptInTitle=_APP_ のアップデート"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_jp"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=オンラインをチェック(&O)"
"armCloseButton=閉じる(&C)"
"armNoAdminPrefsNote=アップデートの設定を変更するには、このコンピューターへの管理者権限が必要です。"
"armSemiAutoSecurityMessage=アップデートを自動的にダウンロードすることを推奨しています。"
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ は既に最新になっています。"
"armErrorCantConnect=Adobe アップデートサーバーに接続できません。インターネットに接続していることを確認してから、再度アップデートを確認してください。\n\nエラー : %ld"
"armErrorOther=エラーが発生しました。後で再度アップデートを確認してください。\n\nエラー : %ld"
"armErrorAlreadyRunning=アップデーターが既に実行中です。"
"armErrorWaitingForAppsToQuit=アップデーターが既に実行中です。続行するには、_APP_ の実行中のすべてのインスタンスを閉じてください。"
"armNoAutoWarning=_UPDATER_ は最新のアップデートを確認できませんでした。\nAdobe Web サイトで解決方法が提供されているかどうかを確認してください。"
"$$$/Prefs/ARM=アップデーター"
"$$$/Prefs/ARM/CheckModeCluster=アップデートの有無をチェック"
"$$$/Prefs/ARM/FullAutoRadio=自動的にアップデートをインストールする(&I)"
"$$$/Prefs/ARM/SemiAutoRadio=アップデートを自動的にダウンロードするが、インストールするときは指定する(&D)"
"$$$/Prefs/ARM/SemiManualRadio=アップデートの通知を受信するが、ダウンロードしてインストールするときは指定する(&L)"
"$$$/Prefs/ARM/OffRadio=アップデートのダウンロードやインストールを自動的に行わない(&N)"
"$$$/Prefs/ARM/SecurityMessage=自動的にアップデートをインストールすることを推奨しています。"
"$$$/Prefs/ARM/InstallOptResources=オプションのコンポーネント (Preflight、CCJK リソースなど) をインストールする"
"$$$/ARMOptIn/OkButton=OK(&O)"
"$$$/ARMOptIn/Msg5=_APP_ 用のセキュリティアップデートおよび製品の拡張機能は定期的にリリースされます。"
"$$$/ARMOptIn/Msg6=アップデートを自動的にインストールしますか？"
"$$$/ARMOptIn/Msg7=アップデートを自動的にインストールする(推奨)(&I) "
"$$$/ARMOptIn/Msg8=アップデートをダウンロードするが、インストールするときは指定する(&D)"
"$$$/ARMOptIn/Msg9=アップデートを手動で確認してインストールする(非推奨)(&M) "
"$$$/ARMOptIn/LearnMoreLink=さらに詳しく"
"$$$/ARMOptIn/CancelButton=キャンセル(&C)"
